Unstoppable for Confluence

for Confluence Server 7.0.1 - 7.14.1, Confluence Data Center 7.0.1 - 7.14.1 and more
20 installs
  • Supported

Accessibility for Confluence. Unstoppable allows you to be 508, and a11y compliant with WCAG 2.1 standards. NVDA & JAWS compatible

YouTube's thumbnail image for the video.

Reads out the attributes for user to take action

Text-to-speech technology allows the user to navigate Confluence more efficiently. Allowing accessibility for Confluence like never before.

Fully compatible with JAWS & NVDA

By using JAWS or NVDA screen readers, users are able to take control of what UnStoppable is doing and pinpoint their actual task at hand. Intuitive keyboard shortcuts are available to make navigation simple and easy.

Section 508, a11y & WCAG 2.1 Compliance

Compatible with HTML5 Entities in Confluence and allows your organization to achieve 508, a11y & WCAG 2.1 compliance.

More details

Unstoppable for Confluence allows users full accessibility to Confluence. By being 508, and a11y compliant with WCAG 2.1 standards, Unstoppable is your team's solution to be accessible. Fully compatible with JAWS & NVDA screen readers. Learn about some of the features: https://www.youtube.com/watch?v=gAX9W6YDPNo&list=PLE9WUHg1PW43H6kSIo8bbRhGf3vI4ofGI

See why the USDA trusts Unstoppable for Confluence for their Atlassian Accessibility needs.

Privacy and security

Privacy policy

Atlassian's privacy policy is not applicable to the use of this app. Please refer to the privacy policy provided by this app's vendor.

Vendor privacy policy

Security

This app is part of the Marketplace Bug Bounty Program. Learn more

Resources